DeutschEnglish

Submenu

 - - - By CrazyStat - - -

29. October 2014

RabbitVCS on Ubuntu GNOME 14.04 Trusty Tahr

Filed under: Linux — Tags: , , , , , , , , , — Christopher Kramer @ 11:38

I installed RabbtVCS on Ubuntu GNOME 14.04 Trusty Tahr from the Ubuntu repositories (rabbitvcs-nautilus) and it did not integrate into Nautilus. It also seemed to cause other strange effects (mouse wheel not working any more, …?).

Installing the latest version from the RabbitVCS PPA fixed all this:

sudo add-apt-repository ppa:rabbitvcs/ppa
sudo apt-get update
sudo apt-get install rabbitvcs-nautilus3

Hope this saves somebody half an hour figuring out how to solve this 😉

Recommendation

Try my Open Source PHP visitor analytics script CrazyStat.

2 Comments »

  1. Hm… apt-get update produces following errors:

    Paketlisten werden gelesen… Fertig
    W: The repository ‘http://ppa.launchpad.net/rabbitvcs/ppa/ubuntu xenial Release’ does not have a Release file.
    N: Data from such a repository can’t be authenticated and is therefore potentially dangerous to use.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    E: Failed to fetch http://ppa.launchpad.net/rabbitvcs/ppa/ubuntu/dists/xenial/main/binary-amd64/Packages 404 Not Found
    E: Einige Indexdateien konnten nicht heruntergeladen werden. Sie wurden ignoriert oder alte an ihrer Stelle benutzt.

    Comment by bastinator — 16. November 2016 @ 15:53

  2. @bastinator: It seems there is no version of rabbitvcs for xenial in the ppa yet:
    http://ppa.launchpad.net/rabbitvcs/ppa/ubuntu/dists/

    I am currently using rabbitvcs 0.16-1.1 from Ubuntu’s xenial repositories without any problem…
    http://packages.ubuntu.com/xenial/rabbitvcs-nautilus

    Comment by Christopher Kramer — 16. November 2016 @ 17:03

RSS feed for comments on this post. TrackBack URL

Leave a comment

%d bloggers like this: